html,
body {
    height: 100%;
    width: 100%;
}

a,
a:hover,
a:focus,
a:active,
button {
    outline: none !important;
    -webkit-outline: none !important;
    -moz-osx-outline: none !important;
}

body {
    font-family: 'rubikregular' !important;
    color: #3c3639 !important;
    line-height: 1.35 !important;
    font-size: 1.01rem !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


/*-----Nevigation Bar----*/

.navbar-brand {
    max-width: 140px;
    margin-right: 2.5rem !important;
}

.navbar {
    height: 75px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 0.8rem !important;
    padding-right: 0.8rem !important;
    font-size: 1.088rem;
}

.navbar-nav li .nav-link {
    padding: 1.5rem 1rem;
}

.navbar-nav li.active .nav-link {
    border-bottom: 5px solid #1a417a;
    padding: 1.5rem 1rem;
    color: #1a417a !important;
}

.navbar-collapse {
    max-height: 80vh;
    overflow: auto;
}


/*-----Nevigation Bar----*/


/*---Button--*/

.btn-theme {
    color: #fff;
    background-color: #1a417a;
    border-color: #1a417a;
    padding: 5px 35px !important;
    font-size: 14px !important;
    line-height: 5rem;
    font-weight: normal !important;
    border-radius: 100px;
}

.btn-theme:hover {
    color: #fff;
    background-color: #13305a;
    border-color: #112b50;
}

.btn-theme:focus,
.btn-theme.focus {
    box-shadow: 0 0 0 0.2rem rgba(26, 65, 122, 0.5);
}

.btn-theme.disabled,
.btn-theme:disabled {
    color: #fff;
    background-color: #1a417a;
    border-color: #1a417a;
}

.btn-theme:not(:disabled):not(.disabled):active,
.btn-theme:not(:disabled):not(.disabled).active,
.show>.btn-theme.dropdown-toggle {
    color: #fff;
    background-color: #112b50;
    border-color: #0f2545;
}

.btn-theme:not(:disabled):not(.disabled):active:focus,
.btn-theme:not(:disabled):not(.disabled).active:focus,
.show>.btn-theme.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(26, 65, 122, 0.5);
}

.bg-light {
    background-color: #fff !important;
}


/*--comman component--*/

.padder {
    padding: 50px 0px;
    width: 100%;
}

h2 {
    font-size: 18px !important;
    font-family: 'rubikmedium' !important;
}

h2.padding {
    padding-bottom: 30px;
}

h2.paddinginner {
    padding-bottom: 20px;
}

.rubikMedium {
    font-family: 'rubikmedium';
}

.rubikRegular {
    font-family: 'rubikregular';
}

.pyCustom-100 {
    padding: 100px 0px;
}

.col-form-label {
    font-size: 16px !important;
}

.mt-75 {
    margin-top: 75px;
}

.mt-6 {
    margin-top: 6rem;
}

.mb-6 {
    margin-bottom: 6rem;
}

.pt-6 {
    padding-top: 9rem;
}

h1.heading {
    font-family: 'rubikMedium' !important;
    font-size: 32px !important;
    ;
}

.text-blue {
    color: #1a417a;
}

.large-gutters .pl-130 {
    padding-left: 130px;
}

.innerSections .pl-40 {
    padding-left: 40px;
}

.large-gutters .plresponsive-130 {
    padding-left: 130px;
}


/*----------------------------------Home Page----------------------------------*/

#HomePageBanner {
    width: 100%;
    height: 680px;
    text-align: center;
    position: relative;
    overflow: hidden;
}

#HomePageBanner .homePageImage {
    background-image: url("../images/homePageBanner.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#HomePageBanner .homePageImage h1 {
    font-size: 5rem;
    font-family: 'Kokila';

}

#HomePageBanner .homePageImage p {
    font-size: 1rem;
    font-family: 'rubiklight';
}

footer {
    background: #1a417a;
}

footer p {
    margin-bottom: 0px;
}

input::-webkit-input-placeholder {
    color: #a7a7a7 !important;
    font-size: 14px;
}

input::-moz-placeholder {
    color: #a7a7a7 !important;
    font-size: 14px;
}

input:-moz-placeholder {
    /* Older versions of Firefox */
    color: #a7a7a7 !important;
    font-size: 14px;
}

input:-ms-input-placeholder {
    color: #a7a7a7 !important;
    font-size: 14px;
}

textarea::-moz-placeholder {
    color: #a7a7a7 !important;
    font-size: 14px;
}

textarea::-webkit-placeholder {
    color: #a7a7a7 !important;
    font-size: 14px;
}


/*---- Subsidary Page----*/

#subsidaryBanner {
    width: 100%;
    height: 680px;
    text-align: center;
    position: relative;
    overflow: hidden;
}

#subsidaryBanner .subsidaryImage {
    background-image: url("../images/subsidaryBanner.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    width: 100%;
    height: 100%;
}

#subsidaryBanner .subsidaryImage h1 {
    font-size: 5rem;
    font-family: 'kokila';
}

#subsidarySection1 {
    margin-top: -16%;
}

.bg-gray {
    background: #f9f9f9;
    z-index: 1;
    position: relative;
}

.subsidarySectionImageodd {
    position: relative;
    right: 5%;
}

.subsidarySectionImageeven {
    position: relative;
    right: 65%;
}

.colGridAdjust .col-2-even {
    -ms-flex: 0 0 29.666667%;
    flex: 0 0 29.666667%;
    max-width: 29.667%;
}

.colGridAdjust .col-2-odd {
    -ms-flex: 0 0 29.666667%;
    flex: 0 0 29.666667%;
    max-width: 29.667%;
}


/*---- Corporate Page----*/

#corporatePageBanner {
    width: 100%;
    height: 340px;
    text-align: center;
    position: relative;
    overflow: hidden;
}

#corporatePageBanner .corporatePageImage {
    background-image: url("../images/corporateBanner.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#corporatePageBanner .corporatePageImage h1 {
    font-size: 5rem;
    font-family: 'kokila';
}

#corporatePageBanner .corporatePageImage p {
    font-size: 1.3rem;
    font-family: 'rubiklight';
}

.tableSection .table thead th {
    border-bottom: 0px;
    border-color: transparent;
    font-family: 'rubikregular';
}

.tableSection .table .thead-dark th {
    background-color: #1a417a;
    font-weight: normal
}

.tableSection .table th,
.table td {
    border-top: 0px;
}

.tableSection .table td P {
    margin-bottom: 0px;
}

.tableSection .table td {
    padding: 1.5rem;
}

.tableSection .table th {
    padding-left: 1.5rem;
}

.tableSection .table-striped tbody tr:nth-of-type(2n+1) {
    background-color: #fff;
}

.customBadge {
    background-color: #f36969;
    color: #fff;
    padding: 0.30rem 0.50rem;
}

.tableSection .table {
    border: 1px solid #e1e1e1;
}

.directorList li {
    line-height: 2.5rem !important;
}


/*---Contact Page---*/

#contactPageBanner {
    width: 100%;
    height: 340px;
    text-align: center;
    position: relative;
    overflow: hidden;
}

#contactPageBanner .contactPageImage {
    background-image: url("../images/contactBanner.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#contactPageBanner .contactPageImage h1 {
    font-size: 5rem;
    font-family: 'kokila';
}

.subsidiariesCompanies li a {
    border: 1px solid #13305a;
    margin-left: 0px;
    padding: 8px 15px;
    border-radius: 2px;
    color: #13305a;
    list-style: none;
    text-decoration: none;
    font-size: 0.90rem;
    transition: all 0.2s ease-in-out 0.2s;
}

.subsidiariesCompanies li a:hover {
    -webkit-box-shadow: 0px 0px 23px -1px rgba(227, 227, 227, 0.64);
    -moz-box-shadow: 0px 0px 23px -1px rgba(227, 227, 227, 0.64);
    box-shadow: 0px 0px 23px -1px rgba(227, 227, 227, 0.64);
    background: #13305a;
    border: 1px solid #13305a;
    color: #fff;
}

.subsidiariesCompanies li:first-child a {
    margin-left: 0px;
}

#contactEmail .media {
    align-items: center;
}

.contactWay span {
    font-family: 'rubikbold';
}

#contactEmail img {
    max-width: 45px;
}

#contactEmail .media-body h5 {
    font-family: 'rubikmedium';
    font-size: 1rem;
}

#contactEmail .media-body h5 {
    font-family: 'rubikmedium';
    font-size: 1rem;
    margin-bottom: 5px;
}

#contactEmail .media-body {
    font-family: 'rubikregular';
    font-size: 14px;
}

.help-block.form-error {
    color: red;
}
.fs-14 {
    font-size: 1rem;
}

.textDark {
    color: #1a417a;
}

.kokila {
    font-family: 'Kokila';
}